.collapsed {
  max-height: 280px;
}

.expanded {
  max-height: none;
}

.collapsibleContent {
  overflow: hidden;
}
.collapsibleContentOverlay {
  pointer-events: none;
}

@media (prefers-color-scheme: dark) {
  .expanded > .collapsibleContentOverlay {
    visibility: hidden;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    box-shadow: 0px -120px 60px -30px #1d1d25 inset;
  }

  .collapsed > .collapsibleContentOverlay {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    box-shadow: 0px -120px 60px -30px #1d1d25 inset;
  }
}

@media (prefers-color-scheme: light) {
  .expanded > .collapsibleContentOverlay {
    visibility: hidden;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    box-shadow: 0px -120px 60px 60px #ffffff inset;
  }

  .collapsed > .collapsibleContentOverlay {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    box-shadow: 0px -120px 60px -30px #ffffff inset;
  }
}
